# TColStd_Array2OfCharacter.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Character.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Standard_Character
#define | Array2Item_hxx <Standard_Character.hxx>
#define | TCollection_Array2 TColStd_Array2OfCharacter
#define | TCollection_Array2_hxx <TColStd_Array2OfCharacter.hxx>

## Define Documentation

#define Array2Item Standard_Character

#define Array2Item_hxx <Standard_Character.hxx>

#define TCollection_Array2 TColStd_Array2OfCharacter

#define TCollection_Array2_hxx <TColStd_Array2OfCharacter.hxx>